.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2dcf4ed2-5419-a86f-879e-483fe8e13481 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4272eb28-0ccf-78a4-3a39-13842cb40b65 {

}

.lfr-layout-structure-item-4272eb28-0ccf-78a4-3a39-13842cb40b65 .news-title{
text-transform: uppercase;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2dcf4ed2-5419-a86f-879e-483fe8e13481  h1 {
 font-size: 36px !important;
 line-height: 42px !important;
}}